first 2.0.0 alpha released.

This first alpha release lacks a lot of features but gives a first glance on how 2.0 will look like. Hope you like it :-)
Please test it and report your experience. It requires cmake and KDE 4.0 to compile.

Posted by Stefan Gerlach 2008-03-03